Favicon

You are here: Home > API Reference > Platform > Inventoryitem > get storageProvider for uploading files

get storageProvider for uploading files

get storageProvider for uploading files

GET
https://api.applivery.io/v1/organizations/{organizationId}/inventory-items/transactions/edge/prepare
curl -X GET "https://api.applivery.io/v1/organizations/{organizationId}/inventory-items/transactions/edge/prepare" \
  -H "Authorization: Bearer <YOUR_API_KEY>"
const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/inventory-items/transactions/edge/prepare", {
  method: "GET",
  headers: {
    Authorization: "Bearer <YOUR_API_KEY>",
  },
});

const data = await response.json();
import requests

response = requests.get(
    "https://api.applivery.io/v1/organizations/{organizationId}/inventory-items/transactions/edge/prepare",
    headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)

data = response.json()

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$

{
  "type": "object",
  "properties": {}
}

Responses

{
  "type": "object",
  "properties": {}
}